/*  Site-specific styles */
ul.homeIcons li {
    margin-left: 6em;
}
#CourseEntryGrid div.quarter{width:22%;}
#CourseEntryGrid input{width:88%;}
#CourseEntryGrid div.even{background-color:#e3e3fb;}
#CourseEntryGrid div.row{margin:0; padding: 2px 0px;}


@media print {
    #header #tools, #header #search_box{
      display:none; 
    }
    #footer{
              display:none; 
    }
}